Bug 813649 - Investigate why mylyn does not allow for resolving bugs on RH bugzilla.
Investigate why mylyn does not allow for resolving bugs on RH bugzilla.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse-mylyn-tasks (Show other bugs)
19
Unspecified Linux
medium Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 02:24 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 08:53:15 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 403035 None None None Never

  None (edit)
Description Krzysztof Daniel 2012-04-18 02:24:10 EDT
Bugzilla 4.2
Comment 1 Severin Gehwolf 2012-04-25 16:07:33 EDT
Would you have any details about this? Are you looking into this? If so, please re-assign to yourself. Thanks!
Comment 2 Fedora End Of Life 2013-04-03 14:16:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.